@import "layout.css?ver1.1";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;600;700&display=swap');

:root {
  --padding-size: 80px;
  --margin-size: 80px;
  --padding-size-small: 40px;
  --margin-size-small: 30px;
  --default-color: #333b42;
  --dark-color: #1c252e;
  --light-grey:  #E9E9E9;
  --menu-padding: 20px;
  --large-text:1.33rem;
  --small-text:0.9rem;
}

html, input, textarea, select, button {font-family: 'Montserrat', sans-serif; background: var(--default-color); }
input, textarea, select {background: #2e363d; border:1px solid #575e64; color:#fff; font-size: 1rem; padding:0.2rem 0.3rem}
body {color: #fff; padding:0; margin:0;     overflow: hidden;}
.the-content a {color: var(--highlight-color)}
.the-content a:hover {text-decoration: underline;}
h1  {font-size: 2.5rem;   text-transform: uppercase; font-weight: 300; color:#fff; margin: 0; padding: var(--padding-size-small); }
h2 {font-size: 2.25rem; font-weight: 300;  }
h3 {font-size: 1.5rem; font-weight: 400;   }
h4 {font-size: 1.2rem; padding: 0; }
.img, img {max-width: 100%; height: auto;}

a {color:var(--highlight-color)}
a:hover {color: var(--red-color);}
.button, .buttonW, .wpcf7-submit {display: inline-block; padding: 0.4rem 1.4rem; border:1px solid #fff;  color:#fff; font-size: 0.8rem; font-weight: bold; background: none;}
.wpcf7-submit {padding: 0.8rem 2.5rem;}
.button:hover, .wpcf7-submit:hover {background: #fff; color:var(--dark-color)}

.dark {background: #1c252e;}
.content h1.dark, .content h2.dark, .content h3.dark {margin:0; padding-bottom: var(--margin-size-small); }
.medium {background: #333b42;}
.light {background: #d3d3d5; color:var(--default-color)}
.beige {background: #d7d3d0; color:var(--default-color)}
.content .dark, .content .medium, .content .light {position: relative;}
.content .dark:before {height: 100%; position: absolute; content: ''; width: 50vw; right: 100%; background: #1c252e; top:0;}
.content .dark:after {height: 100%; position: absolute; content: ''; width: 50vw; left: 100%; background: #1c252e; top:0;}
.content .light:before {height: 100%; position: absolute; content: ''; width: 50vw; right: 100%; background: #d3d3d5; top:0;}
.content .light:after {height: 100%; position: absolute; content: ''; width: 50vw; left: 100%; background: #d3d3d5; top:0;}
.content .beige:before {height: 100%; position: absolute; content: ''; width: 50vw; right: 100%; background: #d7d3d0; top:0;}
.content .beige:after {height: 100%; position: absolute; content: ''; width: 50vw; left: 100%; background: #d7d3d0; top:0;}
.link a {font-size: 0.9rem; font-weight: bold; text-decoration: none !important;}
.link a:hover {text-decoration: underline !important ;}
.content h1 a, .content  h2 a, .content  h3 a {text-decoration: none;}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {border-color: rgba(255,255,255,0.15); background: rgba(255,255,255,0.06);}


.socialTop {position: absolute;  top: 63px;  z-index: 102;  right: 5%;  width: 21px;  text-align: center; }
.socialTop a {display: block;}
.socialTop .facebookTop {margin-bottom: 22px;}
.socialTop a:hover {opacity: 0.7;}

.account {position: absolute; right: calc(2 * var(--menu-padding));  z-index: 102; top:20px;}
.account span {display: block; position: absolute; background: var(--light-grey); width: 22px; height: 22px; text-align: center; line-height: 22px; color:var(--dark-color); right: -7px; bottom: -3px; border-radius: 11px; font-weight: 700;}
.account a:hover {opacity: 0.7;}
.konto {display: inline-block; margin-right: var(--menu-padding);}
.move .account, .move .currencySwitcher {display: none !important;}
.currencySwitcher, .woocommerce .currencySwitcher {position: absolute; right: calc(2 * var(--menu-padding));  z-index: 102; top:20px; margin-right: 100px;}
.currencySwitcher select, .woocommerce .currencySwitcher select {background: var(--dark-color) !important; padding: 0.6rem 1.7rem 0.6rem 0.6rem !important;}

.content a {text-decoration: underline;}
.content a:hover {opacity: 0.8;}

.wpcf7 {width: 800px; max-width: 100%; margin:0 auto var(--margin-size) auto;}
.wp-block-cover, .wp-block-cover-image {margin-bottom: 2rem; filter: drop-shadow(1px 1px 2px black);}
.wp-block-video video {margin-top: 2rem; margin-bottom:2rem; filter: drop-shadow(1px 1px 2px black);}

.grecaptcha-badge { visibility: hidden; }

/* Top nav */
.topNav {position: relative; width: 100%; height: auto;  background:var(--dark-color); z-index: 101; padding: var(--margin-size-small) 0 0 0;}
.logo {background:url(images/logo.svg) no-repeat center; background-size: 100% auto; width: 168px; height: 78px; margin:0 auto; display: block; }
.logo:hover {filter: drop-shadow(0 0 0.75rem lightblue);} 

.move .logo {display: none;}
.topMenu { line-height: calc(var(--menu-height) - var(--menu-padding-top)); white-space: nowrap; width: auto; text-align: center; margin:0 auto; }
.move .topMenu {line-height: 1rem;}
.topMenu a {padding: var(--padding-size-small) calc(var(--menu-padding) / 3); margin:0 calc(2 * var(--menu-padding) / 3 ); color:#fff; display: inline-block; position: relative; text-transform: uppercase; border-bottom:4px solid var(--dark-color)}

/* topPic */
.topPic {background: #0d0c0a;}
.topPic img {width: 100%; height: auto;}
.onlyPic {line-height: 0;}
.noPic {text-align:  center; padding:0rem 0;}

/* footer */
.footer {padding:var(--margin-size) 0; margin: 0; font-size: 0.9rem;}
.footer h2 {font-size: 1rem; margin: 0 0 0.7rem 0; font-weight: 700;}
.footer ul {padding: 0; margin: 0;}
.footer li {margin: 0.7em 0; padding: 0; list-style: none;}
.footer a:hover {text-decoration: underline;}
.footer .colMenu {flex:0 1 auto; width: calc((100% - 250px) / 4)}
.footer .colLarge {flex:0 1 auto; width: calc((100% - 250px) / 4)}
.footer .colContact {flex: 0 1 auto; width: 250px; text-align: right;}
.google {padding:1em 0;}
.space {line-height: 1.7em;}
.copy {margin:1em 0 0 0; line-height: 1.4em;}
.cookies .width {padding:var(--margin-size-small) 0}

/* review */
.review {text-align: center;}
.review .wide {max-width: 100%;}
.googleReview {background: #485056; padding: var(--margin-size) 1rem; position: relative;}
.facebookReview {background: #0d0c0a;  padding: var(--margin-size) 1rem; position: relative;}
.googleReview:before {height: 100%; position: absolute; content: ''; width: 50vw; right: 100%; background: #485056;top:0;}
.facebookReview:after {height: 100%; position: absolute; content: ''; width: 50vw; left: 100%; background: #0d0c0a;; top:0;}
.review .button {margin-top:0.5rem}
.place {text-align: center; line-height: 1.6rem; padding: var(--margin-size) 0; }
.google img {margin: 0 5px;}

/* slider */
.swiper-container {   height:800px; width: 1240px; max-width: 100%; margin:0 auto;}
.swiper-slide {-webkit-background-size: cover !important;  -moz-background-size: cover !important;  -o-background-size: cover !important;  background-size: cover !important; background-repeat: no-repeat !important; background-position: center center !important;}
.swiper-wrapper {background: #0d0c0a;}
.slideContent {position: absolute; top:68%; color: #fff; width: 100%; left: 0; transform: translate(0%, -50%); font-size: 1.2rem; line-height: 1.5rem;}
.slideContent h2, .slideContent h1 {font-size: 3rem; line-height: 3.6rem; }
.slideContent .wp-block-button__link, .content .wp-block-button__link {display: inline-block; padding: 0.6rem 2rem; border:1px solid #fff;  color:#fff; font-size: 0.8rem; font-weight: bold; background: none; border-radius: unset; text-transform: uppercase; text-decoration: none;}
.slideContent .wp-block-button__link:hover, .content .wp-block-button__link:hover  {background: #fff; color:var(--dark-color)}
.swiper-wrapper  .swiper-pagination-bullet {width: 9px; height: 9px; border:2px solid #83837f;  opacity: 1; margin:5px 0;}
.swiper-wrapper .swiper-pagination {left: calc(50% + 820px); width: 10px; top:50%; transform: translate(0%, -50%);}
.swiper-wrapper .swiper-pagination:before, .swiper-wrapper .swiper-pagination:after {height: 40px; width: 1px; background: #83837f; left: 6px; bottom:calc(100% + 20px); content:''; position: absolute;}
.swiper-wrapper .swiper-pagination:after {bottom: auto; top:calc(100% + 20px)}
.swiper-wrapper .swiper-pagination-bullet-active {background: #fff; border:2px solid #fff; line-height: 20px;}

/* oferta główna */
.oferta {padding:var(--margin-size) 0 }
.oferta h2 {text-align: center;}
.oferta .col33m {padding:1%;}
.oferta h3 {color:#a1a3a4; }
.oferta h3:hover {opacity: 0.7;}

.ofertaBox {width: 100%; margin:-5rem 0 0 10%; background: var(--dark-color); position: relative; padding: 5% 10%;}
.ofertaBox p {line-height: 24px;}

/* o studiu */
.aboutStudio {padding:var(--margin-size) 0 var(--margin-size-small) 0; line-height: 23px;}
.aboutStudio h2 {text-align: center;}

/* kurs */
.kurs {background:#d3ceca; color:#1C252E;  }
.kursIn {padding:var(--margin-size) 0; background: url(images/kurs.jpg) no-repeat 19% center; background-size: cover; width: 1920px; margin:0 auto; height: auto; max-width: 100%; }
.kurstxt {width: 50%; line-height: 22px;}
.kurs .button {color:#1C252E; border:1px solid #1C252E; margin-top:2rem}
.kurs .button:hover {color:#fff; background:#1C252E}

/* insta */
.insta {padding:var(--margin-size) 0; text-align: center; }

/* lok */
.lok {width: 544px; float: right; padding:var(--margin-size) var(--margin-size) var(--margin-size) 0; max-width: 96%; line-height: 26px;}
.lok a:hover {text-decoration: underline;}

/* Gallery */
.swiper-container-gallery .swiper-wrapper {background:none;}
.gallery {padding-bottom: 3rem; position: relative;}
.full .gallery {padding-bottom: 0;}
.gallery .swiper-pagination-bullet {width: 13px; height:13px; border:1px solid #83837f;  opacity: 1; margin:0 5px; background:none;}
.gallery .swiper-pagination {bottom:0.5rem; left: 50%; transform: translate(-50%, 0);}
.gallery .swiper-pagination-bullet-active {background: #fff; border:1px solid #fff; line-height: 20px;}
.gallery .swiper-slide {line-height: 0;}
.gallery img {width: 100%;}
.full {position: relative;  width: 1920px;  max-width: 100vw;  left: 50%; transform: translate(-50%, 0);}
.gallery .swiper-wrapper {background: none; height: auto; }

.inne img {width: 85%; margin:0 15% 0 0;}
.inne h3 {background:#d3d3d5; color: #696e74; width: 80%; margin:-6rem 0 1rem 10%; padding: 1rem 1rem 0.5rem 10%; font-size: 1.2rem; position: relative;}
.inne p {position: relative; width: 65%; margin-left: 20% !important; color:#1c252e; line-height: 1.4em;}
.inne p a {color:#1c252e;}

/* blog */
.blog a.width {text-decoration: none; display: block;}
.blog a.width:hover {opacity: 0.6;}
.blog a.width:hover .link {text-decoration: underline;}
.blog h2 {font-size: 1.5rem; margin-bottom: 0.2em;}
.date {font-size: var(--smal-text); line-height: 20px; margin: 0 0 1rem 0;}
.date:before {content: ''; position:relative; margin: 0 10px 5px 0; display: inline-block; width: 18px; height: 20px; vertical-align: middle; background:url(images/calendar.svg) no-repeat center; background-size: 100% auto;} 
.blog p {margin-bottom: 1rem; line-height: 1.5rem;}
.blogText {padding: 0 5% 0 0;}
.blog .blogList:nth-child(even) .blogText {padding: 0 0 0 5%; order: 10;}
.blog .blogList {padding:var(--margin-size) 0}
.blog .blogList:nth-child(even) {background: #1c252e;}
.nextpostslink::after {content: ''; position:relative; margin: 0 0 3px 6px; display: inline-block; width: 14px; height: 14px; vertical-align: middle; background:url(images/right.svg) no-repeat center; background-size: 100% auto;}
.previouspostslink::before {content: ''; position:relative; margin: 0 6px 3px 0; display: inline-block; width: 14px; height: 14px; vertical-align: middle; background:url(images/left.svg) no-repeat center; background-size: 100% auto;}

/* facebook share */

.faceShare {position: relative;}
#fb-share-button, #tw-share-button, .button2 {display: block; text-align: center; padding:0.75rem; border:1px solid #999DA1; cursor: pointer;}
#fb-share-button:hover, #tw-share-button:hover{background:var(--dark-color); border:1px solid var(--dark-color)}
.social {padding: var(--margin-size) 0 !important;}
.button2:hover {background:#999DA1; color:var(--dark-color)}
.button2 {max-width: 300px; margin:0 auto;}

/* shop */
.shopCat {text-align: center;}
.shopList.flexM {width: 104%; margin:-2% -2% var(--margin-size-small) -2% }
.shopList img {width:100%}
.shopList .ofertaBox {width: 95%; padding: 10%;}
.shopList a {text-decoration: none;}
.shopList a:hover {opacity: 1 !important;}
.buttonW { padding: 0.3rem 2rem; margin-top: 1rem; display: inline-block; padding: 0.6rem 2rem; border:1px solid #8E9297;  color:#fff; font-size: 0.8rem; font-weight: bold; text-decoration: none !important;}
.buttonW:hover {background: #8E9297; color:var(--dark-color)}
.shopList .date {margin: 0;}
.shopList a h3 {color: #a1a3a4;}
.productList {margin:2%; width: 29.33%;}
.cplace {font-size: var(--smal-text); line-height: 20px; margin: 5px 0;}
.cplace:before {content: ''; position:relative; margin: 0 10px 5px 0; display: inline-block; width: 17px; height: 22px; vertical-align: middle; background:url(images/map.svg) no-repeat center; background-size: 100% auto;} 
.status {font-size: var(--smal-text); line-height: 20px;}
.status:before {content: ''; position:relative; margin: 0 10px 4px 0; display: inline-block; width: 18px; height: 18px; vertical-align: middle; border-radius: 9px;} 
.status.lots::before {background:#51B244}
.status.med::before {background:#FFA700}
.status.low::before {background:#FF0053}
.status.sold::before {background:none; border:1px solid #8E9297;}
.disabled {opacity: 0.2; pointer-events: none;}
.colImg {width: 25%; flex: 0 1 auto;}
.prKurs .colImg {width: 40%;}
.colDesc {width: 75%; flex: 0 1 auto; padding: 0 0 var(--padding-size) var(--padding-size);}
.prKurs .colDesc {width: 60%;} 
.bought .colDesc, .bought .colImg {width: 100% !important;}
.bought .colDesc {padding: 0 !important;}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {width: 100%; float: none;}
.cenaCalkowita {font-size: 1.7rem; margin-bottom: 0.5em;}
.zadatek {color: #AAACAC; font-size: var(--large-text);}
.product .buttonW {width: 33%; text-align: center; font-size: 1rem; padding: 0.5rem 0; margin-top:2rem;}

/* cart */
.woocommerce-error, .woocommerce-info, .woocommerce-message {border:0 !important; color:#fff !important; border-top:1px solid #5C6268 !important; border-bottom: 1px solid #5C6268 !important;  background: none !important; padding: 1em 2em 1em 3.5em !important; }
.woocommerce th {background: #2e363d !important; border:0 !important; padding: 15px 12px !important; }
.woocommerce td {border:0 !important; border-bottom: 1px solid #5C6268 !important;  }
.woocommerce .actions {border:0 !important}
.woocommerce a {text-decoration: none;}
.woocommerce table.shop_table {border:0 !important}
.woocommerce .button {padding: 0.6rem 2rem !important; border:1px solid #8E9297 !important;  color:#fff !important; font-size: 0.8rem !important; font-weight: bold !important; background: none !important; border-radius: 0 !important; text-transform: uppercase; line-height: 1.3rem !important;}
.woocommerce button.button {padding-top: 0.8rem !important;}
.woocommerce .button:hover{background: #8E9297 !important; color:var(--dark-color) !important}
.woocommerce .cart_totals {background: #2e363d !important; padding: var(--padding-size-small) !important; margin-bottom: var(--margin-size) !important;}
.woocommerce .checkout-button {margin-bottom: 0 !important;}
.woocommerce form input, .woocommerce form textarea, .woocommerce form select, .select2-container--default .select2-selection--single { font-size: 1rem; padding:0.6rem 1rem !important; background: #2e363d; border:1px solid #575e64; color: #fff !important;}
.select2-container .select2-selection--single {height: 43px !important; border-radius: 0 !important;}
.select2-container--default .select2-selection--single .select2-selection__rendered {color: #fff !important;}
.select2-container--default .select2-selection--single .select2-selection__arrow b {margin-left: -12px;  margin-top: 6px;  position: absolute;}
.woocommerce form .form-row .required {color: #fff !important;}
.select2-dropdown {background: #2e363d !important;}
.select2-container--default .select2-results__option[aria-selected=true], .select2-container--default .select2-results__option[data-selected=true] {background: #0d0c0a !important;}
.woocommerce form .form-row label, .woocommerce-page form .form-row label {margin-top: 5px !important;}
#order_review, #order_review_heading, .woocommerce-order-details {background: #2e363d !important; padding: var(--padding-size-small) !important; margin: 0 calc(-1 * var(--margin-size-small)) !important;}
.woocommerce-MyAccount-content .woocommerce-order-details {margin:0 0 var(--padding-size-small) 0 !important}
.woocommerce-MyAccount-content mark {background: none; font-weight: bold; color:#fff; text-decoration: underline;}
.woocommerce-order-received .woopaywall-order-details-purchased-products {display: none;}
#order_review_heading {margin-top: var(--margin-size-small) !important; padding-bottom: 0 !important;}
#order_review, .woocommerce-order-details {margin-bottom: var(--margin-size) !important;}
.woocommerce form .form-row.woocommerce-invalid label {color: #ff6c6c !important;}
.blockUI {background: rgba(0,0,0,0.3) !important;}
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {background: #2e363d!important; border-radius: 0 !important;}
#add_payment_method #payment ul.payment_methods, .woocommerce-cart #payment ul.payment_methods, .woocommerce-checkout #payment ul.payment_methods {border-bottom: 1px solid #5C6268 !important; }
.tekst .woocommerce  ul, .tekst .woocommerce  ol {padding-left: 4rem;}
.woocommerce-notice {padding-bottom:var(--margin-size-small) 0 !important; font-size: 1.2rem;}
.woocommerce ul.order_details {border-top:1px solid #5C6268; border-bottom: 1px solid #5C6268; padding:var(--margin-size-small) 0 0 0 !important; font-size: 1.2rem;}
.woocommerce ul.order_details .date::before {display: none;}
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {border: none; padding: 0;}
.woocommerce table.shop_table {border-collapse: collapse !important;}
.woocommerce table.shop_table {width: 65%;}
.col-2.woocommerce-Address {display: none;}
.col-1.woocommerce-Address {width: 100% !important;}
.woocommerce-MyAccount-content {margin-bottom: var(--margin-size-small);}
.woocommerce .woocommerce-customer-details address {border:0 !important; padding:0 !important}
.woocommerce-order .woocommerce-notice {background: var(--dark-color); border:0; margin:var(--margin-size-small) 0; text-align: center; display: block; padding:var(--margin-size-small) 0 !important; font-weight: bold;}
.woocommerce hr {display: none;}
a.showlogin {text-decoration: underline;} 
#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {width: 150px;}
.woocommerce #content table.cart .product-thumbnail, .woocommerce table.cart .product-thumbnail, .woocommerce-page #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail {display: block !important;}
#add_payment_method #payment div.payment_box, .woocommerce-cart #payment div.payment_box, .woocommerce-checkout #payment div.payment_box {background: var(--default-color); color:#fff;}
#add_payment_method #payment div.payment_box::before, .woocommerce-cart #payment div.payment_box::before, .woocommerce-checkout #payment div.payment_box::before {border: 1em solid  var(--default-color);     border-right-color: transparent;
  border-left-color: transparent;  border-top-color: transparent;     background: var(--dark-color);} 
#payment .payment_methods li .payment_box.payment_method_woocommerce_payments fieldset {border:1px solid rgba(255,255,255,0.1)}
.return-to-shop {display: none;}
.en, .pl {display: none;}
.en:lang(en) {display: inline-block !important}
.pl:lang(pl) {display: inline-block !important}

#add_payment_method #payment div.payment_box::before, .woocommerce-cart #payment div.payment_box::before, .woocommerce-checkout #payment div.payment_box::before {display: none;}

/* account */
.woocommerce-account .woocommerce-MyAccount-navigation { background: var(--dark-color); margin-bottom: var(--margin-size); margin-top:calc(-1 * var(--margin-size-small));}
.woocommerce-account .woocommerce-MyAccount-navigation ul {list-style: none; padding: var(--margin-size-small); margin: 0;}
.woocommerce-MyAccount-content fieldset {border:1px solid rgba(255,255,255,0.1); margin:var(--margin-size-small) 0}

::-webkit-input-placeholder { /* Edge */
  color: #595f64 !important;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #595f64 !important;
}

::placeholder {
  color: #595f64 !important;
}

/* oferta */
.offer {margin-top: 0;}
.offer a {text-decoration: none;}
.offer h1 {padding: 0 0 var(--padding-size-small) 0;}
.boxWrapper {position: relative; width: 1920px; max-width: 100%; margin:0 auto;}
.ofertaContent {width: 1340px; margin:0 auto; max-width: 92%; padding: var(--margin-size) 0; position: static;}
.colContent {position: relative; z-index: 10;}
.colImage {z-index: 9; position: absolute;  height: 100%; line-height: 0;}
.boxleft .ofertaContent .colContent {padding-left: 23%;}
.boxright .ofertaContent .colContent {padding-right: 23%;}
.boxleft .colImage {position: absolute; width: auto; top:0; left: 0;  height: 100%;}
.boxright .colImage {position: absolute; width: auto; top:0; right: 0;  height: 100%;}
.boxleft .colImage img { height: 100%; width: auto; max-width: 100vw;}
.boxright .colImage img {height: 100%; width: auto; max-width: 100vw;}
.offer p {padding: 0;  margin: 0 0 calc(0.67 * var(--margin-size-small)) 0;}
.boxcenter .ofertaContent, .boxflip .ofertaContent {display: flex; flex-wrap: wrap; align-items: center;  }
.boxcenter .ofertaContent .colContent {display: block; flex:0 1 auto; width: 50%; padding:var(--margin-size-small) 5% var(--margin-size-small) 0;}
.boxflip .ofertaContent .colContent {display: block; flex:0 1 auto; width: 50%; padding:var(--margin-size-small)  0 var(--margin-size-small) 5%;}
.boxcenter .ofertaContent .colContent.noImage {width: 100%; padding-right: 0; padding-bottom: 0;}
.boxflip .ofertaContent .colContent.noImage {width: 100%; padding-left: 0; padding-bottom: 0;}
.boxcenter .ofertaContent .colImage {display: block; flex:0 1 auto; width: 50%; position: relative;}
.boxflip .ofertaContent .colImage {display: block; flex:0 1 auto; width: 50%; position: relative; order: -1;}
.boxcenter .colHeader, .boxflip .colHeader {text-align: center; width: 100%;}
.boxBlog h3 {margin-bottom: 0.3rem;}
.boxBlog a {display: block; padding-bottom: var(--margin-size-small);}
.darkFont, .darkFont h1, .darkFont h2, .darkFont h3, .darkFont a {color: #1c252e;}
.darkFont .button {border:1px solid #1c252e;}
.darkFont .button:hover {background: #1c252e; color:#fff;}
.ofertaContent iframe {width: 100% !important; height: 750px !important;}
.youtube {width: 100% !important; height: 620px !important; margin-bottom: 2rem !important; filter: drop-shadow(1px 1px 2px black);}
.wp-video {width: 100% !important;}
.oferta a:hover {opacity: 0.7;}







@media only screen and (min-width: 1001px) { 
  .topMenu a:hover, .topMenu .current_page_item a, .topMenu  .current-menu-ancestor a {border-bottom-color:#fff ;}
  .move .topNav {position: fixed; padding-top:0;}
  .topNav .sub-menu {position: absolute !important;  left: calc(2 * var(--menu-padding) / 3 ); background: #333b42; max-height: 0; overflow: hidden; z-index: 110; text-align: left;  width: 300px; max-width: 90vw;  }
.topNav .sub-menu li {  margin:0 !important; padding:0; display: block !important; }
.topNav .sub-menu li a {color: #9ca0a0; padding:0.5rem 1.5rem !important; margin:0 !important; line-height: 1.2rem; width: 100%; display: block; position: relative; text-transform: uppercase; font-size: 0.8rem; border:0 !important}
.sub-menu li:first-child a {padding-top: 1.5rem !important;}
.sub-menu li:last-child a {padding-bottom: 1.5rem  !important;}
.topNav .sub-menu li a:hover, .topNav .sub-menu li.current-menu-item a {color:#fff;}
li.menu-item-has-children:hover .sub-menu {max-height: 450px; z-index: 111; }

body:not(.move) .current-menu-ancestor, body:not(.move) .current-menu-item.menu-item-has-children {position: static !important;}
body:not(.move) .current-menu-ancestor .sub-menu, body:not(.move) .current-menu-item.menu-item-has-children  .sub-menu {display: block;  max-height: unset !important;   width: 100% !important;  left: 0; height: 99px; background:#020202 !important; display: flex; overflow: visible; justify-content: center;}
body:not(.move) .current-menu-ancestor .sub-menu li, body:not(.move) .current-menu-item.menu-item-has-children  .sub-menu li {flex-grow: 1;  flex-shrink: 1;  flex-basis: 0;  text-align: center; text-align: center; white-space: normal; position: relative; max-width: 200px;}
body:not(.move) .current-menu-ancestor .sub-menu li a, body:not(.move) .current-menu-item.menu-item-has-children  .sub-menu li a {padding-top: 1.3rem !important; font-size: 0.85rem !important; padding-bottom: 1.3rem !important; padding-left: 2.2rem !important; padding-right: 2.2rem !important;} 
body:not(.move) .offer, body:not(.move).page-template-submenu .topPic, body:not(.move).post-template-warsztaty .topPic, body:not(.move).term-warsztaty-fotograficzne  .topPic, body:not(.move).term-workshops  .topPic   {margin-top: 99px;}
body:not(.move).page-template-submenu .topPic, body:not(.move).post-template-warsztaty .topPic, body:not(.move).term-warsztaty-fotograficzne .topPic, body:not(.move).term-workshops .topPic {border-top: 1px solid #525252;}
body:not(.move) .current-menu-ancestor .sub-menu:before, body:not(.move) .current-menu-item.menu-item-has-children .sub-menu:before {height: 100%; position: absolute; content: ''; width: 50vw; right: 100%; background: #020202; top:0;}
body:not(.move) .current-menu-ancestor .sub-menu:after, body:not(.move) .current-menu-item.menu-item-has-children  .sub-menu:after {height: 100%; position: absolute; content: ''; width: 50vw; left: 100%; background: #020202; top:0;}
body:not(.move) .current-menu-ancestor .sub-menu .current-menu-item:after, body:not(.move) .current-menu-item.menu-item-has-children  .sub-menu .current-menu-item:after {position: absolute; bottom: -2px; height: 4px; width: 80%; margin:0 10%; content: ''; left: 0; background:#fff;}
    }


    @media only screen and (min-width: 900px) { 
.gradient {position: absolute;  height: 100%;  width: 20%;  top: 0;  right: 0;}
.boxright .gradient {left: 0; right: auto;}
        }

.account span {width: 22px!important; height: 22px!important; right: -7px; bottom: -3px; font-size: 11px !important;}


@media only screen and (max-width: 1700px) { 
  .swiper-wrapper .swiper-pagination {left: auto; right: 3%;}
  .boxleft .ofertaContent .colContent {padding-left: 30%;}
.boxright .ofertaContent .colContent {padding-right: 30%;}
.kursIn {height: auto;}
}


@media only screen and (max-width: 1540px) { 
  .kurs {height: auto; background-position-x: 45vw; }
  .boxleft .ofertaContent .colContent {padding-left: 35vw;}
  .boxright .ofertaContent .colContent {padding-right: 35vw;}
}

@media only screen and (max-width: 1450px) { 
  .ofertaContent  iframe, .youtube {height: 51vw !important;}
}



@media only screen and (max-width: 1350px) { 
  :root {
    --padding-size: 60px;
    --margin-size: 60px;
    --padding-size-small: 30px;
    --margin-size-small: 20px;
  }

  .socialTop {top:51px; right: 15px;}
  html {font-size: 14px;}
  .swiper-container {height: 64.5vw;}
  
}


@media only screen and (max-width: 1240px) { 
  .boxleft .ofertaContent .colContent {padding-left: 46vw;}
  .boxright .ofertaContent .colContent {padding-right: 46vw;}
}








@media only screen and (max-width: 1000px) { 

  .slideContent h2, .slideContent h1 {    font-size: 2rem;    line-height: 2.6rem;  }
  .topNav {padding: 1rem 0;}
  #mobile-menu {width: 30px; height: 22px; -webkit-transform: rotate(0deg);-moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .5s ease-in-out; -moz-transition: .5s ease-in-out;  -o-transition: .5s ease-in-out;  transition: .5s ease-in-out;  cursor: pointer;  position:fixed; top:36px;  right:18px;   z-index:111;  }
  .move #mobile-menu {top:10px;} 
  #mobile-menu span {display: block; background: #fff; position: absolute; height: 2px; width: 100%;  border-radius: 4px; opacity: 1; left: 0; -webkit-transform: rotate(0deg);    -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .25s ease-in-out;-moz-transition: .25s ease-in-out; -o-transition: .25s ease-in-out; transition: .25s ease-in-out;}
  #mobile-menu span:nth-child(1) {top: 0px;}
  #mobile-menu span:nth-child(2),#mobile-menu span:nth-child(3) {top: 9px;}
  #mobile-menu span:nth-child(4) {top: 18px;}      
  .menuOpen #mobile-menu span:nth-child(1) {top: 9px;  width: 0%; left: 50%;}
  .menuOpen  #mobile-menu span {background:#fff;}
  .menuOpen #mobile-menu span:nth-child(2) {-webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg);}
  .menuOpen  #mobile-menu span:nth-child(3) {-webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg);}
  .menuOpen #mobile-menu span:nth-child(4) {top: 9px; width: 0%; left: 50%;}
  .topMenu {display: block;    position: fixed;    height: -webkit-fill-available;  width: 100vw; overflow-y: auto;   left: 0;    bottom: 300vw; background: var(--dark-color); line-height: 1.2rem !important; z-index: 3; -webkit-transition: all 0.05s ease-in ;-moz-transition: all 0.05s ease-in; -o-transition: all 0.05s ease-in; transition: all 0.05s ease-in;}
  .menuOpen .topMenu {bottom: 0vw; z-index: 110;}
  .topMenu .menu {position: absolute; top:20px; width: 90%; left: 5%; }
  .topMenu .menu  li {display: block;}
  .topMenu .menu  a {display: block; color:#fff; padding: 0.2rem 0; text-align: left; border:0; font-weight: 700;} 
  .topMenu .menu li li a {font-weight: 400; line-height: 1rem;}
  #menu-menu, #menu-menu-en, #menu-menu-ro, #menu-menu-gr {position: absolute; top:50px;  width: 100%; left: 0; }
  #menu-menu li, #menu-menu-en li, #menu-menu-ro li, #menu-menu-gr li {display: block;}
  #menu-menu a, #menu-menu-en a, #menu-menu-ro a, #menu-menu-gr a {display: block; color:#fff; padding: 0.8rem 1.5rem; text-align: left;} 
  #menu-menu a:hover, #menu-menu-en a:hover, #menu-menu-ro a:hover, #menu-menu-gr a:hover {color:#fff; text-decoration: underline;}
  .topMenu a {font-size: 1.2rem;}
  .footer .colMenu { width: 25%}
.footer .colContact {width: 100%; text-align: center; padding-top: var(--margin-size);}
.topMenu .sub-menu a {font-size: 1rem !important; color:#9ca0a0; padding: 0.2rem 0;}
.productList {width: 46%;}
.boxleft .ofertaContent .colContent {padding-left: 52vw;}
.boxright .ofertaContent .colContent {padding-right: 52vw;}
.kurstxt, .prKurs .colImg, .prKurs .colDesc {width: 100%;}
.prKurs .colDesc {padding-left: 0;}
.kursIn {padding-bottom: 70vw; background-size: 100% auto; background-position: right bottom;}
.socialTop {width: 55px; right: 50px;top:30px }
.socialTop a.facebookTop, .socialTop a.instagramTop {float: left; margin:0 5px; vertical-align: middle;}
.account {left: 2px; right: auto; }
.konto {margin-right: 10px}
.menuOpen {overflow: hidden;}
.menuOpen #mobile-menu {top:15px !important;}
.topMenu .menu > li.menu-item-has-children  {border-top:1px solid rgba(255,255,255,0.1); margin-top:10px; padding-top: 10px;}
.topMenu .menu li:first-child {border: 0 !important;}
.currencySwitcher {left: 90px;}

}

@media only screen and (max-width: 899px) {
.boxleft .ofertaContent .colContent {padding-left: 0; }
.boxright .ofertaContent .colContent {padding-right: 0;}
.boxleft .ofertaContent {padding-bottom: 0; }
.boxright .ofertaContent  {padding-bottom: 0;}
.boxleft .colImage {position: relative; margin-left: -4%; width: 100vw; padding-top: var(--padding-size-small);}
.boxright .colImage {position: relative;    right: 4vw; width: 100vw; padding-top: var(--padding-size-small);}
.boxleft .colImage img, .boxright .colImage img {width: 100vw;}
.boxcenter .ofertaContent .colContent, .boxflip .ofertaContent .colContent { width: 100%; padding:var(--margin-size-small) 0;}
.boxcenter .ofertaContent .colImage, .boxflip .ofertaContent .colImage {width: 100%; padding:var(--margin-size-small) 0; text-align: center; order: -1;}
}

@media only screen and (max-width: 799px) { 
.blog .col50 {width: 100%;}
.blogText {padding:0 !important}
.blogImg {order:-1; padding-bottom: 1.5rem;}
.blogImg img {width: 100%;}
.woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {text-align: center !important; border:0 !important}
.woocommerce table.shop_table_responsive tr td::before, .woocommerce-page table.shop_table_responsive tr td::before {display: none !important;}
.woocommerce a.remove {margin:0 auto}


}

@media only screen and (max-width: 639px) { 
  :root {
    --padding-size: 40px;
    --margin-size: 40px;
	  --padding-size-small: 20px;}

	.logo {width: 126px; height: 58.5px; margin-top: 6px !important;}

  h1 {font-size: 1.6rem;}
  h2 {font-size: 1.45rem;}
  h3 {font-size: 1.3rem;}
  .large {font-size: 1.1rem;}
  .footer .colMenu { width: 50%}
  .footer .colMenu:nth-child(n + 3) {padding-top:var(--padding-size-small)}
  .swiper-wrapper  .swiper-pagination-bullet {width: 7px; height:7px; left: 4px; margin:5px 0;}
.swiper-wrapper .swiper-pagination:before, .swiper-wrapper .swiper-pagination:after {height: 20px; }
.swiper-wrapper .swiper-pagination:before {bottom:calc(100% + 10px)}
.swiper-wrapper .swiper-pagination:after { top:calc(100% + 10px)}
.slideContent h2, .slideContent h1 {    font-size: 1.7rem;    line-height: 1.8rem;  }
.slideContent .wp-block-button__link {padding: 0.3rem 1rem; }
.ofertaContent  iframe {height: 51vw !important;}
.productList {width: 96%;}
.colImg, .colDesc {width: 100%;}
.colDesc {padding: var(--margin-size-small) 0 0 0;}
.account img {width: 20px; height: auto;}
.account {top:15px;}
.socialTop {display: none;}
.slideContent {top:50%}
.ofertaBox {margin: -5rem 0 0 5%;}
.woocommerce ul.order_details li {width: 100%;  border: 0;   padding: 0 0 10px 0;}
.woocommerce-table__line-item, .woocommerce-table__line-item td {display: block;}
.woocommerce .woocommerce-message .button, .woocommerce .woocommerce-error .button {width: 100%; float: none; text-align: center; margin-bottom: 10px;}
.woocommerce .cart-collaterals .cart_totals, .woocommerce .cart-collaterals .cross-sells, .woocommerce .cart-collaterals .shipping_calculator, .woocommerce-page .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cross-sells, .woocommerce-page .cart-collaterals .shipping_calculator {text-align: center;}
.topMenu a {font-size: 0.85rem !important;}
.topMenu .sub-menu a {font-size: 0.80rem !important; padding-left: 0.5rem;}
#menu-item-889, #menu-item-6593 {margin-top: 10px;}
.swiper-container {overflow: visible !important; margin-bottom: 150px; }
.slideContent {top:100%; width: 100%; height: 150px;  transform: translate(0, 0);}
.swiper-wrapper {background: var(--dark-color) !important;}
.swiper-wrapper .swiper-pagination {margin-top:-75px;}
.content p, .ofertaBox p {font-size: 0.9rem; line-height: 1.3rem;}
.noPic {padding: 0;}
.currencySwitcher {display: none;}
}


.woocommerce table.shop_table {width: 100%;}
.account span {width: 18px; height: 18px; right: -11px; bottom: -6px; font-size: 11px;}

.anim, a, .wpcf7-submit, .button, #fb-share-button, #tw-share-button   {-webkit-transition: all 0.05s ease-in ;-moz-transition: all 0.05s ease-in; -o-transition: all 0.05s ease-in; transition: all 0.05s ease-in;}



.fullw.cookie-banner {  display: none; /* lub visibility: hidden; opacity: 0; */}
.woocommerce-store-notice.demo_store {
  display: none !important;
}